SimpleXMLIterator::hasChildren
SimpleXMLIterator::next
SimpleXMLIterator
PHP Manual

# SimpleXMLIterator::key

(PHP 5 >= 5.1.3)

SimpleXMLIterator::key — Return current SimpleXML key

### Description

mixed SimpleXMLIterator::key ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current SimpleXML key.

SimpleXMLIterator::hasChildren
SimpleXMLIterator::next
SimpleXMLIterator
PHP Manual